Package org.apache.jmeter.threads

# Class JMeterContextService.ThreadCounts

java.lang.Object
org.apache.jmeter.threads.JMeterContextService.ThreadCounts

Enclosing class:
  JMeterContextService

public static class JMeterContextService.ThreadCounts extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `final int`
  `activeThreads`
  `final int`
  `finishedThreads`
  `final int`
  `startedThreads`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### activeThreads

    public final int activeThreads

  - ### startedThreads

    public final int startedThreads

  - ### finishedThreads

    public final int finishedThreads